.nodes_slider{
    background-color: #e1f0ff;
    clear: both;
    overflow: hidden;
    margin-bottom: 0.2em;
}
.nodes_slider .node_slider_title{
    background-color: #378ED2;
    color: #FFFFFF;
    margin-bottom: 20px;
    padding: 5px 0 5px 15px;
    font-weight: bold;
    height: 3em;
}
.cloud-site-font {
    float:left;
    font-size: 150%
}
.nodes_slider .ui-slider-horizontal{
    margin-bottom: -0.8em;
    margin-left: 5.5%;
    margin-right: 5.1%;
}
.nodes_slider .ui-slider-horizontal .ui-slider-handle{
    background: url(../images/slider.png) no-repeat left top;
    cursor: pointer;
    height: 101px;
    margin: 0 0 0 -41px;
    top: -28px;
    width: 77px;
}
.nodes_slider .views-slideshow-controls-top{
    border: 1px solid #8A8A8A;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 3px 3px #BEBEBE inset;
    display: inline-block;
    margin: 0 20px;
    padding: 7px;
    vertical-align: middle;
    width: 76%;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -webkit-box-shadow: inset 0px 0px 3px 3px #bebebe;
}
.slider-nodes{
    list-style: none;
    margin:0;
    background: #212121; /* Old browsers */
    background: -moz-linear-gradient(top, #212121 0%, #212121 50%, #080808 51%, #080808 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#212121), color-stop(50%,#212121), color-stop(51%,#080808), color-stop(100%,#080808)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #212121 0%,#212121 50%,#080808 51%,#080808 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #212121 0%,#212121 50%,#080808 51%,#080808 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #212121 0%,#212121 50%,#080808 51%,#080808 100%); /* IE10+ */
    background: linear-gradient(to bottom, #212121 0%,#212121 50%,#080808 51%,#080808 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#080808',GradientType=0 ); /* IE6-9 */
    border: 1px solid #929292;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.slider-nodes li:first-child {
    margin-left: 0;
}
.slider-nodes li{
    position: relative;
    display: inline-block;
    margin-left: 0;
    width: 10%;
    text-align: center;
    color:#6c6c6c;
    font-size: 30px;
    font-weight: bold;
    letter-spacing:0px;
    cursor: pointer;
}

.slider-nodes li.active{
    color: #ffffff;
}
.slider-field{
    font-size: 100%;
    font-weight: bold;
    float:left;
    width: 15%;
    text-align: center;
    border-right: 1px solid #76abd7;
}
.slider-field span.label{
    font-size: 80%;
    color:#fff;
    font-weight: normal;
    background-color: #76abd7;
     -webkit-border-radius: 5px;
    border-radius: 10px;
    padding: 5px 10px;
    white-space: nowrap;
}
.slider-field b{
    font-size: 170%;
    color:#000;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
.slider-price{
    font-size: 100%;
    color:#53a64b;
    font-weight: bold;
    float:left;
    width: 18%;
    text-align: center;
    position:relative;
}
.slider-price span.label{
    font-size: 80%;
    color:#fff;
    font-weight: normal;
    background-color: #76abd7;
     -webkit-border-radius: 5px;
    border-radius: 10px;
    padding: 5px 10px;
    white-space: nowrap;
}
.slider-price b{
    font-size: 170%;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
b.monthly-price{
    font-size: 280%;
}
div.breakdown {
    color: #000;
    font-style: italic;
    font-size: .85em;
    margin-top: -13px;
    height: 16px;
}
.slider-price a.signupButton1 {
    font-size: 120%;
}
.slider-price a {
    margin-top: 10px;
}
.nodeComment {
    font-size: 90%;
    clear: both;
    padding: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    float:left;
    width: 50%;
}
#cloudSites.nodeComment {
    font-size: 90%;
    clear: both;
    padding: 0 0 0 2em;
    margin-top: 1em;
    margin-bottom: 1em;
    float:left;
    width: 40%;
    font-weight: bold;
}
#cloudApps.nodeComment {
    font-size: 120%;
    clear: both;
    padding: 0 0 0 2em;
    margin-top: 1em;
    margin-bottom: 1em;
    float:left;
    width: 40%;
    font-weight: bold;
}
#flexibleCloud.nodeComment {
    font-size: 90%;
    clear: both;
    padding: 0 0 0 2em;
    margin-top: 0;
    margin-bottom: 1em;
    float:left;
    width: 100%;
    font-weight: bold;
}
.slider-button{
   float:right;
   padding: 0.5em 3em 1em 0;
}
.slider-button-servers{
   float:right;
   padding: 1em 3em 0 0;
}


/* Cloud apps slider*/


.cloud-apps .slider-nodes li {
    color: #6C6C6C;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0;
    margin-left: 0;
    position: relative;
    text-align: center;
    width: 33.33%;
}
.cloud-apps .slider-nodes li.active {
    color: #FFFFFF;
}

.cloud-apps.nodes_slider .views-slideshow-controls-top{
    display: block;
    width: auto;
}

.cloud-apps.nodes_slider .ui-slider-horizontal .ui-slider-handle{
    background: url(../images/slider-big.png) no-repeat left top;
    cursor: pointer;
    height: 101px;
    margin: 0 0 0 -80px;
    top: -28px;
    width: 155px;
}


.cloud-apps.nodes_slider .ui-slider-horizontal {
    margin-bottom: -0.8em;
    margin-left: 17%;
    margin-right: 16.8%;
}

.vps-filling{
background: url("../images/logo-slider.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 128px;
    vertical-align: middle;
    width: 147px;
}

.wasprice {
position: absolute;
top: -19px;
left: 42px;
text-align: center;
line-height: 1.1em;
color: #F00;
}

.wasprice span {
color: #000;
font-weight: normal;
text-decoration: line-through;
font-size: 12px;
display: block;
}